MediaWiki:Common.css: Difference between revisions

From Fairway Farms Swim Club
Jump to navigation Jump to search
No edit summary
No edit summary
Line 21: Line 21:


.responsive-image img {
.responsive-image img {
  width:auto;
   max-width:100%;
   max-width:100%;
  display:flex;
   height:auto;
   height:auto;
}
}

Revision as of 03:30, 5 December 2020

@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');

/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
body {
  font-family: "Noto Sans", sans-serif;
}

/* Changes the default font used for MediaWiki headings to Noto Serif: */
#content h1, 
#content h2 {
  font-family: "Noto Sans", sans-serif;
}

div#mw-panel div.portal h3,
div#mw-panel div.portal div.body ul li {
   font-family: "Noto Sans", sans-serif;
   font-size: 1.0em;
}

/* Display an image in a responsive way. */

.responsive-image img {
  width:auto;
  max-width:100%;
  height:auto;
}